prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgnomekbd
Description: GNOME keyboard shared library
Version: 2.32.0
Requires: libgnomekbd = 2.32.0
Libs: -L${libdir} -lgnomekbdui
Cflags: -I${includedir}
